package com.mints.goodmoney.mvp.model;

import java.io.Serializable;

public class MainVedioMsgBean implements Serializable {

    private boolean toCreateReward;
    private int rewardDoubleCoin;
    private int rewardCoin;
    private int createRewardNeedTime;

    public boolean isToCreateReward() {
        return toCreateReward;
    }

    public int getRewardDoubleCoin() {
        return rewardDoubleCoin;
    }

    public int getRewardCoin() {
        return rewardCoin;
    }

    public int getCreateRewardNeedTime() {
        return createRewardNeedTime;
    }
}
